plot.hap.score {gap} | R Documentation

## Plot haplotype frequencies versus haplotype score statistics

### Description

Method function to plot a class of type hap.score

### Usage

    ## S3 method for class 'hap.score'
    plot(x, ...)

### Arguments

`x` | The object returned from hap.score (which has class hap.score).
`...` | Optional arguments

### Details

This is a plot method function used to plot haplotype frequencies on the x-axis and haplotype-specific scores on the y-axis. Because hap.score is a class, the generic plot function can be used, which in turn calls this plot.hap.score function.

### Value

Nothing is returned.

### References

Schaid DJ, Rowland CM, Tines DE, Jacobson RM, Poland GA (2002) Score tests for association of traits with haplotypes when linkage phase is ambiguous. Amer J Hum Genet 70:425-34

### See Also

`hap.score`

### Examples

    ## Not run:
    save <- hap.score(y, geno, trait.type = "gaussian")

    # Example illustrating generic plot function:
    plot(save)

    # Example illustrating specific method plot function:
    plot.hap.score(save)

    ## End(Not run)

[Package gap version 1.2.1 Index]